OPNsense 18.7.8 Bugfix Release

OPNsense Logo

Die Open-Source Firewall OPNsense, wurde aktualisiert und steht in Version 18.7.8 bereit. Das Bugfix / Stable Release führt einige Verbesserungen durch und behebt kleinere Fehler. Weiterhin wurde die bereits angekündigte Authentifizierung mittels LDAP+TOTP hinzugefügt. Weiterhin wurden einige Programme aktualisiert: OpenSSL 1.0.2q OpenSSH 7.9p1 Sudo 1.8.26) Cyrus-Sasl 2.1.27 Lighttpd 1.4.51 PHP 7.1.24 Nach dem Upate ist … Weiterlesen OPNsense 18.7.8 Bugfix Release

Debian Upgrade Jessie Version 8 auf Stretch Version 9

Logo debian

Das Projektteam von Debian hatte am 17. Juni 2017 die neue Version 9.0, alias Stretch, freigegeben. Ich hatte hier kurz darüber geschrieben: https://www.taste-of-it.de/debian-9-alias-stretch-erschienen/ Im nachfolgenden Beitrag soll es kurz um das Update vom Vorgänger Debian Jessie auf die neue Version Stretch gehen. Für detailiertere Informationen empfehle ich den Blick auf: https://www.debian.org/releases/stable/i386/release-notes/ch-upgrading.de.html Achtung wichtige Änderungen in … Weiterlesen Debian Upgrade Jessie Version 8 auf Stretch Version 9

Sophos UTM 9.3 – Up2Date 9.319

Sophos Logo

Sophos hat heute das Sicherheitsupdate für alel UTM 9.318 User veröffentlicht. Die Version 9.319 behebt diese 7 kritischen Sicherheitslücken: 36274 XSS vulnerability in mod_url_hardening [9.3] 36275 XSS vulnerability in mod_avscan [9.3] 36292 OpenSSH security update (CVE-2016-0777, CVE-2016-0778) [9.3] 36309 Bind Vulnerability CVE-2015-8000 [9.3] 36350 ISC DHCP security update (CVE-2015-8605) [9.3] 36361 Flow Monitor broken since … Weiterlesen Sophos UTM 9.3 – Up2Date 9.319

Sophos UTM 9.3 – Up2Date 9.354

Sophos Logo

Sophos hat für die UTM 9.3 das Security Update 9.354 veröffentlicht. Das ca. 3,89MB große Update schließt kritische Lücken im ISC DHCP, Bind, OpenSSH und zwei XSS Schwachstellen. Bugfixe im Sophos UTM 9.354 36136 ISC DHCP security update (CVE-2015-8605) 36201 Bind Vulnerability CVE-2015-8000 36266 OpenSSH security update (CVE-2016-0777, CVE-2016-0778) 36281 XSS vulnerability in mod_url_hardening [9.35] … Weiterlesen Sophos UTM 9.3 – Up2Date 9.354